Subject: Re: PAR on Samba Network
From: David Roth <[email-masked]>
To: Lightwave <[email-masked]>
Date: Wed, 4 Oct 1995 12:34:24 -0300 (EST)

On Mon, 2 Oct 1995, Mark J. Peterson wrote:

> It took awhile, but Ami and Bill are doing the Samba! Translation: My Amiga
> drives are successfully networked to NT 3.51 via Samba. I'm exporting DDR:,

Mark,

I got it to work to but, every time I boot the computers, NT can't 
connect to the amiga drives. I have to reboot the amiga and then connect 
to network drives manualy in File Manager. Have found a way to automate 
this process?

David.
--
David Roth <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]